@charset "utf-8";

/* ===================================================
 Default
=====================================================*/

/* reset
------------------------------------------------*/
html, body, div, span, object, embed, iframe,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
dl, dt, dd, ol, ul, li,
a, abbr, acronym, address, cite, code,
del, dfn, img, ins, kbd, q,
em, strong, tt, var,
fieldset, form, label, legend, input, textarea, select,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;}

img, iframe{border:0;}


/* font
------------------------------------------------*/
body, form textarea{
	font-family: "MS P Gothic", "ＭＳ Ｐゴシック", "Osaka－等幅", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	}

body,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dt, dd, li,
input, textarea,
caption, th, td,
pre, address, blockquote{line-height:1.75;}
	

/* formatting
------------------------------------------------*/
/*body*/
body{
	color:#302b23; background:#fff;
	text-align:center;
	font-size: 62.5%;
	position:relative;
	_position:inherit;
	}
	
/*text tag*/
h1, h2, h3, h4, h5, h6, em, strong{font-style:normal; font-weight:bold;}
p{font-weight:normal;}

		
/*list setting*/
ul    {list-style:none;}
li    {display:list-item;}
li img{vertical-align:bottom;}
dt img, dd img{vertical-align:bottom;}

/*table*/
table{
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	}


/*form*/
form {font-weight:normal;}
input{line-height:1;}
input, select,textarea{padding:2px;}

/*basic link*/
a         {text-decoration:underline; outline:none;}
a:link    {color:#857d6c;}
a:visited {color:#857d6c;}
a:hover   {color:#ea0000;text-decoration:none;}
a:active,
a:focus   {color:#a60000;text-decoration:none;}
	/*img*/
	a img:hover,
	a.Link02:hover img{
		opacity:0.7;
		filter:alpha(opacity=70);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		zoom:1;
		cursor:pointer;
		}

/*link 1*/
a.Link01         {text-decoration:underline;}
a.Link01:link    {color:#ea0000;}
a.Link01:visited {color:#ea0000;}
a.Link01:hover   {color:#ff4e4a;text-decoration:none;}
a.Link01:active,
a.Link01:focus   {color:#a60000;text-decoration:none;}

/*link 2*/
a.Link02         {text-decoration:none;}
a.Link02:link    {color:#302b22;}
a.Link02:visited {color:#857d6b;}
a.Link02:hover   {color:#eb0000;}
a.Link02:active,
a.Link02:focus   {color:#a70000;}

/*link image1*/
a.imgLink01      {text-decoration:none; display:block;}
a.imgLink01 img{border:2px solid #fff;}
a.imgLink01:link    {border:2px solid #9f9e97;}
a.imgLink01:visited {border:2px solid #c8c0b4;}
a.imgLink01:hover   {border:2px solid #ea0000;}
a.imgLink01:active,
a.imgLink01:focus   {border:2px solid #a60000;}

/* Clear fix
==================================================*/
.floatClear {clear:both;font-size:1px;line-height:0;height:1px;width:1px;}

.clearFix:after{content:url(../image/shim.png); display: block; clear: both; height: 0;}
.clearFix{display: inline-block;}
.clearFix{display: block;}

/*DW*/
.clearFix + *{clear: both;}
.clearFix {overflow:hidden;}

/* Clear fix
==================================================*/
.tAlignL{text-align:left !important;}
.tAlignC{text-align:center !important;}
.tAlignR{text-align:right !important;}

/* Float
==================================================*/
.floatL{float:left !important; margin:0 15px 15px 0;}
.floatR{float:right !important; margin:0 0 15px 15px;}

/* Margin
==================================================*/
.MrgB20{margin-bottom:20px !important;}
